.custom-card {
  cursor: pointer;
  background-color: #ffff;
  border: 1px solid #eeee;
  margin-bottom: 20px;
  transition: 0.3s;
  border-radius: 10px;
  background: linear-gradient(145deg, #e6e6e6, #ffffff);
  box-shadow:  7px 7px 14px #e3e3e3,
               -7px -7px 14px #ffffff;
}

.custom-card:hover {
  background: linear-gradient(145deg, #ffffff, #ffffff);
}

.custom-card .time, .status-private, .status-public {
  font-size: 12px;
  text-transform: capitalize;
}

.custom-card .status-private, .status-public {
  border: 1px solid #eeee;
  padding: 2px 10px;
  border-radius: 3px;
}

.custom-card .status-private {
  border-color: #ca8206;
  color: #ca8206;
}

.custom-card .status-public {
  border-color: #3a86f9;
  color: #3a86f9;
}


.wrapper-tag {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.wrapper-tag > p {
  color: #238636;
  text-transform: capitalize;
  font-size: 10px;
  border: 1px solid #238636;
  padding: 2px 5px;
  border-radius: 4px;  
}

.show-more {
  text-align: center;
  cursor: pointer;
}